<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Context Menu of the Image View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="Text-Image-Link-Editor_7439374.html">Text Image Link Editor</a></span>
              </li>
              <li>
                <span><a href="Image-View_7439384.html">Image View</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Context Menu of the Image View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Oliver Schmid</span> on Jun 18, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Context Menu of the Image View allows several operations:
            </p>
            <ul class="itemize1">
              <li class="itemize">"Link text to selected shape": connects the selected parts of the image and the text
              </li>
              <li class="itemize">"Unlink selected link(s)": disconnects the selected link between image and text
              </li>
              <li class="itemize">"Delete active selection(s)": deletes the current selections
              </li>
              <li class="itemize">"Delete all shapes/links": deletes all shapes and all links in an image
              </li>
              <li class="itemize">"Jump to linked text": selects the corresponding part in the XML text
              </li>
              <li class="itemize">"Clone (Rectangle) &gt; Clone active rectangle horizontally": produces a copy of the active rectangle to the right.<span style="color: rgb(255,0,0);"> </span>
              </li>
              <li class="itemize">"Clone (Rectangle) &gt; Clone active rectangle vertically": produces a copy of the active rectangle below it
              </li>
              <li class="itemize">"Clone (Rectangle) &gt; Clone active rectangle vertically (upwards)": produces a copy of the active rectangle above it
              </li>
              <li class="itemize">"Clone (Rectangle) &gt; Clone active rectangle horizontally (back)": produces a copy of the active rectangle to the left.
              </li>
              <li class="itemize">"Docking Lines"<br/>
                <ul class="itemize2">
                  <li class="itemize">Alignment of active docking line<br/>
                    <ul class="itemize3">
                      <li class="itemize">Horizontal: aligns the active docking line horizontally
                      </li>
                      <li class="itemize">Vertical: aligns the active docking line vertically
                      </li>
                    </ul>
                  </li>
                  <li class="itemize">Save all lines: saves all docking lines
                  </li>
                  <li class="itemize">Remove all lines: removes all docking lines
                  </li>
                  <li class="itemize">Show or hide all lines: shows all docking lines if hidden or vice versa
                  </li>
                  <li class="stmary-10x-x-109">Settings: opens the <a href="Features-of-the-Image-View_7439386.html">Docking Line Settings</a>
                  </li>
                </ul>
              </li>
              <li class="itemize">
                <a href="Features-of-the-Image-View_7439386.html">"Writing Mode"</a><br/>
                <ul class="itemize2">
                  <li class="itemize">Show or hide writing mode: shows writing mode if hidden or vice versa
                  </li>
                  <li class="itemize">Set writing mode for active selection(s): changes writing mode for selected object
                  </li>
                  <li class="itemize">Set writing mode for active document: changes writing mode for all selections which have no writing mode and for new created selections
                  </li>
                </ul>
              </li>
              <li class="itemize">
                <a href="Features-of-the-Image-View_7439386.html">"Shape rotation</a>"<br/>
                <ul class="stmary-10x-x-109">
                  <li class="itemize">Activate or deactivate shape rotation mode for rotating a shape with your mouse
                  </li>
                  <li class="stmary-10x-x-109">Show or hide shape rotation mode in the <a href="Status-Bar-of-the-Image-View_7439394.html">status bar</a>
                  </li>
                  <li class="itemize">Set shape rotation for active selection(s) via scrollbar
                  </li>
                </ul>
              </li>
              <li class="itemize">"Text Layers"<br/>
                <ul class="itemize2">
                  <li class="stmary-10x-x-109">Edit Layers: opens the <a href="Features-of-the-Image-View_7439386.html">Layer Editor</a>
                  </li>
                  <li class="itemize">Edit Layers for selected shapes only: shifts a selection to another layer
                  </li>
                  <li class="itemize">Show all Layers: all layers will be visible
                  </li>
                </ul>
              </li>
              <li class="itemize">"Image Size"<br/>
                <ul class="itemize2">
                  <li class="itemize">Show original: presents the image in original size
                  </li>
                  <li class="itemize">Fit Vertically: sets the height of the image to the height of the view
                  </li>
                  <li class="itemize">Fit Horizontally: sets the width of the image to the width of the view
                  </li>
                  <li class="itemize">Fit Window: sets the height and the width of the image to the height and the width of the view
                  </li>
                </ul>
              </li>
            </ul>
          </div>
          <div class="pageSection group">
            <div class="pageSectionHeader">
              <h2 id="comments" class="pageSectionTitle">
                Comments:
              </h2>
            </div>
            <table border="0" width="100%">
              <tr>
                <td>
                  <a name="comment-8130411"/>
                  <p>
                    <font class="smallfont">&gt;&gt;</font>
                  </p>
                  <ul class="itemize1">
                    <li class="itemize">
                      <font class="smallfont">"Center Selection": places the selected part of the image in the center of the view <span style="color: rgb(255,0,0);"><strong>(nicht mehr da??)</strong></span></font>
                    </li>
                  </ul>
                  <p class="itemize">
                    <font class="smallfont">&lt;&lt;<br/>
                    <span style="color: rgb(255,0,0);"> </span></font>
                  </p>
                  <p class="itemize">
                    <font class="smallfont"><span style="color: rgb(255,0,0);"><span style="color: rgb(51,51,51);">That is correct. Maybe we should send a message to the developers. I do not miss it much but I do not know why it has been removed.</span><br/></span></font>
                  </p>
                  <div align="left" class="smallfont" style="color: #666666; width: 98%; margin-bottom: 10px;">
                    <img src="images/icons/contenttypes/comment_16.png" height="16" width="16" border="0" align="absmiddle"/> Posted by PhilippVanscheidt at May 06, 2012 14:34
                  </div>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
